[CentOS] PHP version dilemma

John R Pierce pierce at hogranch.com
Fri Oct 5 15:37:30 EDT 2012


On 10/05/12 12:43 PM, Todd Cary wrote:
> The remaining problem is that version is compiled without GD;
> something I need.  Is there an easy way to get php53 WITH gd?

yum install php53-gd, as was pointed out to you several times.



-- 
john r pierce                            N 37, W 122
santa cruz ca                         mid-left coast



More information about the CentOS mailing list